Subject: bug#62198: [PATCH] Eglot: Send clientInfo during the initialize request

From: Felician Nemeth <[email-masked]>
Date: Sun, 19 Mar 2023 13:15:24 +0100

Hi Michael,

> FTR, trampver.el is always generated from trampver.el.in in the Tramp
> repository, see <https://git.savannah.gnu.org/cgit/tramp.git/plain/lisp/trampver.el.in>.

Ah, okay, sorry.

At any rate, I think a Makefile would be an overkill for this little
feature.  So maybe clientInfo should just send the name of the client if
João is not happy with the previous approach finding out the version of
Eglot.